/*
Theme Name: Hier spielt Vielfalt
Description: Custom Theme für Hier spielt Vielfalt
Author: Simon Reinhardt
Author URI: https://simonreinhardt.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/* josefin-sans-100 - latin */
@font-face { 
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 100;
  src: url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-100.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-100.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-100.svg#JosefinSans') format('svg'); /* Legacy iOS */
}
/* josefin-sans-200 - latin */
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 200;
  src: url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-200.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-200.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-200.svg#JosefinSans') format('svg'); /* Legacy iOS */
}
/* josefin-sans-300 - latin */
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 300;
  src: url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-300.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-300.svg#JosefinSans') format('svg'); /* Legacy iOS */
}
/* josefin-sans-regular - latin */
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-regular.svg#JosefinSans') format('svg'); /* Legacy iOS */
}
/* josefin-sans-500 - latin */
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 500;
  src: url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-500.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-500.svg#JosefinSans') format('svg'); /* Legacy iOS */
}
/* josefin-sans-600 - latin */
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 600;
  src: url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-600.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-600.svg#JosefinSans') format('svg'); /* Legacy iOS */
}
/* josefin-sans-700 - latin */
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 700;
  src: url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-700.svg#JosefinSans') format('svg'); /* Legacy iOS */
}
/* josefin-sans-100italic - latin */
@font-face {
  font-family: 'Josefin Sans';
  font-style: italic;
  font-weight: 100;
  src: url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-100italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-100italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-100italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-100italic.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-100italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-100italic.svg#JosefinSans') format('svg'); /* Legacy iOS */
}
/* josefin-sans-200italic - latin */
@font-face {
  font-family: 'Josefin Sans';
  font-style: italic;
  font-weight: 200;
  src: url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-200italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-200italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-200italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-200italic.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-200italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-200italic.svg#JosefinSans') format('svg'); /* Legacy iOS */
}
/* josefin-sans-300italic - latin */
@font-face {
  font-family: 'Josefin Sans';
  font-style: italic;
  font-weight: 300;
  src: url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-300italic.svg#JosefinSans') format('svg'); /* Legacy iOS */
}
/* josefin-sans-italic - latin */
@font-face {
  font-family: 'Josefin Sans';
  font-style: italic;
  font-weight: 400;
  src: url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-italic.svg#JosefinSans') format('svg'); /* Legacy iOS */
}
/* josefin-sans-500italic - latin */
@font-face {
  font-family: 'Josefin Sans';
  font-style: italic;
  font-weight: 500;
  src: url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-500italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-500italic.svg#JosefinSans') format('svg'); /* Legacy iOS */
}
/* josefin-sans-600italic - latin */
@font-face {
  font-family: 'Josefin Sans';
  font-style: italic;
  font-weight: 600;
  src: url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-600italic.svg#JosefinSans') format('svg'); /* Legacy iOS */
}
/* josefin-sans-700italic - latin */
@font-face {
  font-family: 'Josefin Sans';
  font-style: italic;
  font-weight: 700;
  src: url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/hierspieltvielfalt/fonts/josefin-sans-v25-latin/josefin-sans-v25-latin-700italic.svg#JosefinSans') format('svg'); /* Legacy iOS */
}


/* lato-100 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 100;
  src: url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-100.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-100.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-100.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-100italic - latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 100;
  src: url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-100italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-100italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-100italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-100italic.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-100italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-100italic.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-300 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-300.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-300.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-300italic - latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 300;
  src: url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-300italic.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-regular - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-italic - latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-italic.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-700 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-700.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-700italic - latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 700;
  src: url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-700italic.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-900 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  src: url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-900.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-900.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-900italic - latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 900;
  src: url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-900italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-900italic.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/hierspieltvielfalt/fonts/lato-v23-latin/lato-v23-latin-900italic.svg#Lato') format('svg'); /* Legacy iOS */
}

@media screen and (max-width: 569px) {
  #page-header > div > div > div.row.full-width.row-parent.row-header > div > div > div > div > div > div > div {
    padding-top: 33px !important;
  }

  #page-header > div > div > div.row.full-width.row-parent.row-header > div > div > div > div > div {
    padding-bottom: 0 !important;
  }
}

#page-header > div > div > div.row-background.background-element > div > div {
  background-size: contain !important;
  background-position: center;
}

@media screen and (min-width: 769px) {
    #page-header > div > div > div.row-background.background-element > div > div {
    background-size: contain !important;
    background-position: top !important;
  }
}
  
.gform_wrapper form {
  padding: 20px;
  background-image: linear-gradient(180deg, #02CCAB 0%, #9C27B0 100%);
  color: white;
}

.gform_wrapper .top_label .gfield_label, .gform_wrapper legend.gfield_label, .gform_wrapper .field_sublabel_above .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_above div[class*=gfield_time_].ginput_container label {
  font-family: Lato;
  font-size: 11px;
  text-transform: uppercase;
  font-weight: 700;
  color: #FFFFFF;
}


#gform_submit_button_1 {
  background: #2196F3 !important;
  border: none;
  border-radius: 0;
  width: 100%;
  color: #ffffff;
}

.gfield_consent_label, #label_1_9_2, #label_1_9_1  {
  font-family: Lato;
  font-size: 13px;
  color: #FFFFFF;
  line-height: 18px;
}

input[type='checkbox'],
.gform_wrapper ul.gfield_checkbox li input[type=checkbox], .gform_wrapper ul.gfield_radio li input[type=radio] {
  width: 32px !important;
  height: 32px;
  background: #FFFFFF;
}

.ginput_container_consent {
  display: flex;
}

.gform_wrapper li.hidden_label input {
  margin-top: 0;
  margin-right: 14px;
}

.ginput_container_consent input[type="checkbox"] {
    width: 90px !important;
    height: 32px;
    background: #FFFFFF;
}

#choice_1_9_1, #choice_1_9_2 {
  margin-right: 10px;
}

input {
  border-radius: 0 !important;
}

.gform_wrapper input[type=text] {
  padding: 8px 8px 8px 8px !important;
}

input::placeholder {
  font-family: Lato;
  font-size: 13px;
  color: rgba(41,41,41,0.30);
  letter-spacing: 0;
  line-height: 24px !important;
}

@media screen and (min-width: 1440px){
  #gform_wrapper_1 {
    transform: translateX(5rem);
  }
}
input, select, textarea {
  color: #000000;
  font-size: 13px !important;
  line-height: 19px !important;

}

input[type=checkbox]:checked:before, input[type=radio]:checked:before {
  line-height: 2.2em
}

div.ginput_complex.ginput_container.gf_name_has_2 span {
  width: 100%;
}

.style-light .link-bg, .style-light.style-override .link-bg, .style-dark .style-light .link-bg, .style-light input[type=radio]:checked:before, .style-light.style-override input[type=radio]:checked:before, .style-dark .style-light input[type=radio]:checked:before, input[type=checkbox]:checked:before {
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz48c3ZnIHdpZHRoPSIyN3B4IiBoZWlnaHQ9IjI3cHgiIHZpZXdCb3g9IjAgMCAyNyAyNyIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIj4gICAgICAgIDx0aXRsZT5Hcm91cCA0PC90aXRsZT4gICAgPGRlc2M+Q3JlYXRlZCB3aXRoIFNrZXRjaC48L2Rlc2M+ICAgIDxkZWZzPiAgICAgICAgPGxpbmVhckdyYWRpZW50IHgxPSI1MCUiIHkxPSIwJSIgeDI9IjUwJSIgeTI9IjEwMCUiIGlkPSJsaW5lYXJHcmFkaWVudC0xIj4gICAgICAgICAgICA8c3RvcCBzdG9wLWNvbG9yPSIjRkYwNzRFIiBvZmZzZXQ9IjAlIj48L3N0b3A+ICAgICAgICAgICAgPHN0b3Agc3RvcC1jb2xvcj0iI0ZEODkyMiIgb2Zmc2V0PSIyMC4xMTk4MjY5JSI+PC9zdG9wPiAgICAgICAgICAgIDxzdG9wIHN0b3AtY29sb3I9IiNGRUM3MUQiIG9mZnNldD0iMzYuNjU1NDA1NCUiPjwvc3RvcD4gICAgICAgICAgICA8c3RvcCBzdG9wLWNvbG9yPSIjRUJDRjE4IiBvZmZzZXQ9IjQ4LjA2MDA3MTglIj48L3N0b3A+ICAgICAgICAgICAgPHN0b3Agc3RvcC1jb2xvcj0iIzRDQ0Y2NCIgb2Zmc2V0PSI2MS44NzQ0NzIxJSI+PC9zdG9wPiAgICAgICAgICAgIDxzdG9wIHN0b3AtY29sb3I9IiMwNEM3QjUiIG9mZnNldD0iNzcuMjA2NTAzNCUiPjwvc3RvcD4gICAgICAgICAgICA8c3RvcCBzdG9wLWNvbG9yPSIjMjNBQUQzIiBvZmZzZXQ9IjkxLjQzMjY0MzYlIj48L3N0b3A+ICAgICAgICAgICAgPHN0b3Agc3RvcC1jb2xvcj0iIzVDNjNDOSIgb2Zmc2V0PSIxMDAlIj48L3N0b3A+ICAgICAgICA8L2xpbmVhckdyYWRpZW50PiAgICA8L2RlZnM+ICAgIDxnIGlkPSJEZXNrdG9wIiBzdHJva2U9Im5vbmUiIHN0cm9rZS13aWR0aD0iMSIgZmlsbD0ibm9uZSIgZmlsbC1ydWxlPSJldmVub2RkIj4gICAgICAgIDxnIGlkPSIjVGVhbURpdmVyc2l0eS1NaWNyb3NpdGUiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0xMzA3LjAwMDAwMCwgLTg5NS4wMDAwMDApIiBzdHJva2U9InVybCgjbGluZWFyR3JhZGllbnQtMSkiIHN0cm9rZS13aWR0aD0iMyI+ICAgICAgICAgICAgPGcgaWQ9Ikdyb3VwLTQiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDEzMDguMDAwMDAwLCA4OTcuMDAwMDAwKSI+ICAgICAgICAgICAgICAgIDxwYXRoIGQ9Ik0wLDAgTDI1LDIzIiBpZD0iUGF0aC05Ij48L3BhdGg+ICAgICAgICAgICAgICAgIDxwYXRoIGQ9Ik0wLDAgTDI1LDIzIiBpZD0iUGF0aC05IiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgxMi41MDAwMDAsIDExLjUwMDAwMCkgc2NhbGUoLTEsIDEpIHRyYW5zbGF0ZSgtMTIuNTAwMDAwLCAtMTEuNTAwMDAwKSAiPjwvcGF0aD4gICAgICAgICAgICA8L2c+ICAgICAgICA8L2c+ICAgIDwvZz48L3N2Zz4=);
}

input[type=radio]:checked:before,
input[type=checkbox]:checked:before {
  content: "";
  border-radius: 0 !important;
  width: 80%;
  height: 80%;
  background-color: #ffffff !important;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.gchoice_select_all, .gform_wrapper ul.gfield_checkbox li input[type=checkbox]:checked+label, .gform_wrapper ul.gfield_radio li input[type=radio]:checked+label {
  font-weight: 400 !important;
}

.gv-diy-view, .gv-field-1-3,
.gv-diy-view, .gv-field-1-7 {
  display: inline-block;
}

.gv-diy-view div:after {
  content: ', ';
}

.gv-diy-view div:last-child:after {
  content: '';
}

.gform_wrapper h3.gform_title {
  font-family: Lato;
  text-transform: uppercase;
  font-size: 18px;
  color: #FFFFFF;
  letter-spacing: 0;
}

#we-will > div > div > div > div > div > p > span {
  font-size: 44px;
  font-weight: 700;
  display: block;
  padding-right: 1.5rem;
  min-width: 57px;
}

#we-will > div > div > div > div > div > p {
  display: flex;
  align-items: baseline;
}

@media screen and (min-width: 1440px){
  #wrap-splitter {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: block !important;
  }
}
#splitter-red {
  position: absolute;
  width: 180px;
  top: 46vh;
}


#splitter-orange {
  position: absolute;
  width: 170px;
  top: 66vh;
  right: 10px;
}

#splitter-yellow {
  width: 160px;
  position: absolute;
  right: 0;
  top: 120vh;
}


#splitter-green {
  width: 140px;
  position: absolute;
  left: 50px;
  top: 150vh;
}

#splitter-senf {
  width: 110px;
  left: 0;
  position: absolute;
  top: 90vh
}

#splitter-violett {
  width: 160px;
  position: absolute;
  left: 4vw;
  top: 300vh;
}


#splitter-tuerkis {
  width: 140px;
  position: absolute;
  right: 3vw;
  top: 190vh;
}

#splitter-blue {
  width: 110px;
  left: 0;
  position: absolute;
  top: 200vh
}

#petition-unterzeichnen {
  z-index: 100;
  position: relative;
}

#wrap-splitter {
  z-index: 0 !important;
}

.fa-angle-up:before {
  content: '';
}

.footer-scroll-top i {
  background-image: url(./images/backtotop_2x.png) !important;
  background-size: contain;
  border: none;
}

#mobile-submenu {
  text-align: center;
  text-transform: uppercase;
}

.header-link {
  color: #000000 !important;
  font-size: 14px !important;
}

@media screen and (min-width: 569px) {
  #mobile-submenu {
    display: none;
  }
}

.footer-image img {
  max-width: 280px !important;
  margin: 0 auto;
  text-align: center;
}

.icon-media {
  max-width: 100% !important;
}

.gv-diy-view > p,
.gv-diy-view > h3,
.gv-diy-view-title > h3,
#post-2 > div > div > div > div.vc_row.vc_custom_1575025052830.row-container > div > div > div.wpb_column.pos-top.pos-left.align_left.column_parent.col-lg-8.half-internal-gutter > div > div > div > div > div > div > div > div > div > h3 > p {
  margin-top: 0 !important;
}

.footer-privacy > p > a {
  position: relative;
  z-index: 10000;
  font-size: 14px !important;
  color: #000000 !important;
  opacity: .7 !important;
}

@media only screen and (min-width: 361px), all {
  .shariff .shariff-buttons.buttonsize-large li {
    box-shadow: 0 1px 7px 0 rgba(196, 196, 196, 0.7);
    text-align: center;
    width: 100% !important;
    max-width: 250px;
  }
}

.shariff .shariff-buttons.buttonsize-large li a {
  text-align: center;
  font-weight: 600;
}

@media screen and (max-width: 560px) {
  #page-header {
    max-height: 350px !important;
  }
}

.shariff {
  z-index: 100000 !important;
  position: relative;
}

.gfield_consent_label > a {
  color: #4ccf64 !important;
}

h1 {
  font-size: 44px;
}

p {
  font-size: 14px;
}

@media screen and (max-width: 1300px) {
  .hide-md {
    display: none;
  }
}

#gform_wrapper_1 {
  display: block !important;
}

@media screen and (min-width: 1299px) {
  #unterzeichnen {
    display: none !important;
  }
}

.gfield_required {
  display: none !important;
}


.login form,
.post-password-required > div > div > div > div > div {
  box-shadow: 0 1px 11px 2px rgba(0, 0, 0, .3);
  background: linear-gradient(180deg, #02CCAB 0%, #9C27B0 100%);
  color: #ffffff;
}

.post-password-required > div > div > div > div > div {
  max-width: 400px !important;
  text-align: center !important;
  margin: 0 auto !important;
}


#pwbox-2 input[type="password"]:focus {
    border-color: #2196F3 !important;
    box-shadow: 0 0 2px rgba( 250, 90, 60, 0.3 ) !important;
    outline: 2px solid transparent !important;
}


.post-password-required {
  background: transparent;
}

.post-password-required input[type="submit"]  {
  background: #2196F3 !important;
  border: none;
  border-radius: 0;
  width: 100%;
  color: #ffffff;
}

#pwbox-2 {
  display: block;
  width: 100%;
}

.validation_error {
  color: #fd0225 !important;
  border: none !important;
  font-size: 14px !important;
  padding: 0 !important;
  font-family: Lato;
  display: none;
}

.gform_wrapper li.gfield_error div.ginput_complex.ginput_container label, .gform_wrapper li.gfield_error ul.gfield_checkbox, .gform_wrapper li.gfield_error ul.gfield_radio {
  color: #fd0225;
}

.gform_wrapper .validation_message {
  color: #fd0225;
  font-weight: 400;
  letter-spacing: normal;
  padding: 0;
  font-family: Lato;
  font-size: 12px !important;
  font-weight: 700;
  text-transform: uppercase;
}

h1,
h2,
h3,
h4 {
  text-transform: uppercase !important;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
  background: transparent !important;
  margin-bottom: 6px!important;
  border: none !important;
  padding: 0 !important;
  box-sizing: border-box;
}


.gform_wrapper .field_description_below .gfield_description {
  padding-top: 0 !important;
}

#field_1_3 {
  margin-top: 0 !important;
}

.is_stucked {
  top: 0 !important;
}

.image-background-pageflow {
  position: absolute !important;
  z-index: 0 !important;
  top: 120vh;
}

#scroll-to-top {
  display: none !important;
}

body .gform_wrapper ul li.gfield {
  margin-top: 12px !important;
}

.gform_title {
  margin-top: 2px !important;
}

.gform_wrapper .gform_footer {
  margin: 0 !important;
  padding-bottom: 0 !important;
}

.gfield_checkbox li {
  display: flex;
  align-items: center;
}

.dashicons-yes {
  display: none;
}

div:blank {
 display: none !important;
}

.gv-diy-container {
  display: flex;
  width: auto;
  flex-wrap: wrap;
  flex-direction: row;
}

.gv-diy-view {
  display: inline-flex;
}

.gv-container-49 > .gv-diy-view p {
  padding-right: 3px;
}

.sharing-buttons {
  position: relative;
  z-index: 1000000; 
}

.sharing-buttons > .button-container {
  margin-top: 0 !important;
}

.button-facebook {
  background-color: #3b5998 !important;
  border-color: #3b5998 !important;
}

.button-mail {
  background-color: #aab8c2 !important;
  border-color: #aab8c2 !important;
}

.button-twitter {
  background-color: #1da1f2 !important;
  border-color: #1da1f2 !important;
}

.button-whatsapp {
  background-color: #25d366 !important;
  border-color: #25d366 !important;
}


.wpml-ls-legacy-dropdown {
  width: 8.5em;
  max-width: 100%;
  z-index: 10000000;
  position: relative;
  float:right;
  transform: scale(.6);
  opacity: .8;
}

.wpml-ls-legacy-dropdown .wpml-ls-sub-menu {
    visibility: hidden;
    position: absolute;
    display: block;
    right: 0;
    left: 0;
    border-top: 1px solid #cdcdcd;
    padding: 0;
    margin: 0;
    list-style-type: none;
    z-index: 101;
}

.wpml-ls-current-language {
    height: 50px;
}

.gv-diy-multiple-container div:not(:last-of-type) .company-name::after {
    content: ",\00a0"
}
